# Generated by Django 4.1.7 on 2023-03-04 10:42

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('announcements', '0005_alter_announcement_author_alter_reaction_name'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='announcement',
            name='first_name',
        ),
        migrations.RemoveField(
            model_name='announcement',
            name='last_name',
        ),
    ]
